

	#text, .contact { 
		font-family: sans-serif ;	} 


	#text h1, #text h2, .contact h1, .contact h2 { 
		font-family: serif ;	} 
	

	 h1	{
		color: #6b3508 ; 
		text-align: center;	
		font-size: 1.65em ; 
		font-family: serif ; } 


	h2	{
	color: #402406 ;
	text-transform: none;  
	font-size: 1.35em  ; }
	

	
	#text h2 {
		text-align: center ;	 }


	.contact h2 {
		text-align: center ; }
  
  
   .contact h3 {
		color: #a11709 ; }
  


  .friends h3 {
		color: #a4270d ; 
		font-size: 1.3rem ; 
		margin-left: 1em ; }


	.friends h2 {
		margin-left: 0.8em ; }
 	
 	
 	.friends h5 {
		text-align: center ; }

 	
   .gedicht h3 {
		margin-left: 2em ;  
		color: #a4270d ; 
		font-size: 1.3em ; }
	
	
	 .taktee h3 {
		margin-left: 2em ;  
		color: #a4270d ; 
		font-size: 1.3em ; }
	
	
	.kontakt h3 {
		color: #a11709 ; }
	
	
  footer h2 {
 	margin-left: 1.6em ; 
	text-transform: none;
	color: #a11709 ; 
	font-size: 1.44rem ; }


	footer strong {
		margin-left: 1.2em ;	} 


	footer h4 {
		color: #a5682a ; }
	
	
	footer h4 a {
		font-size: 0.96em ; }

	
	

	.gedicht h5 a, .aktu h5 a {
		color: grey ; 
		font-size: 1.1em ; }
		
	.gedicht h5 a:hover, .aktu h5 a:hover {					
		color: #4c4c4c ;  }
	
	.gedicht h5 a:focus, .aktu h5 a:focus {					
		color: grey ;  }		
			
		
		
	
	
	 footer b a {
		font-size: 0.96em ; }
 
	 footer strong a {
		font-size: 0.96em ; }
 
	
	
	
	
	
	
	
	
	
	
	
		
	
	
